The Gnumeric Manual
<<< Previous |  | Next >>>

# NORMSDIST

## Name

NORMSDIST --

## Synopsis

    NORMSDIST(x)

## Description

NORMSDIST function returns the standard normal cumulative distribution. @x is the value for which you want the distribution.

This function is Excel compatible.

## Examples

NORMSDIST(2) equals 0.977249868.

## See also

NORMDIST.

<<< Previous | Home | Next >>>
NORMINV | Up | NORMSINV